## golang-github-phin1x-go-ipp 1.6.1

=== debian/changelog ===
golang-github-phin1x-go-ipp (1.6.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Apr 2025 15:03:31 +0200
