=== debian/control ===
Source: golang-github-phin1x-go-ipp
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-phin1x-go-ipp
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-phin1x-go-ipp.git
Homepage: https://github.com/phin1x/go-ipp
XS-Go-Import-Path: github.com/phin1x/go-ipp

Package: golang-github-phin1x-go-ipp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Pure Go IPP library (library)
 This package contains a Go basic ipp 2.0 compatible Client.
